Bug 97817 - There's a typographical error
There's a typographical error
Product: Red Hat Linux
Classification: Retired
Component: rhl-gsg (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: John Ha
John Ha
Depends On:
  Show dependency treegraph
Reported: 2003-06-22 01:32 EDT by Susan Dunim
Modified: 2014-08-04 18:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-06-23 16:00:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Susan Dunim 2003-06-22 01:32:04 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
In the RedHat Documentation, Section 14, Editing Your Path, I believe there is a
typographical error.

After the line that says, "To the end of this statement, add ./ as shown
below:", in the gray box that demonstrates adding the ./, is written,
"PATH=$PATH:$HOME/bin:/usr/local/bin:$HOME/seti:".  Shouldn't that be,

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:

Actual Results:  none

Expected Results:  none

Additional info:

Comment 1 Bill Nottingham 2003-06-23 10:47:48 EDT
Which specific manual is this in?
Comment 2 Tammy Fox 2003-06-23 11:25:13 EDT
This is in the Getting Started Guide. 
Comment 3 John Ha 2003-06-23 16:00:17 EDT
Thank you for the report. These instructions have been changed since the 7.3
release. There were issues raised about the security of users setting ./ in
their path, so it was rewritten in favor of more explicit pathnames.

Thanks again for the report.

Note You need to log in before you can comment on or make changes to this bug.